# repository

Tag: repository Parent: info
Gives information about a public repository where the module can be found. This information
is given as an indication, repositories being able to be down over time.

# Attributes

Attribute | Description | Required
--- | --- | ---
name | the name of the repository. Try to respect spelling for common repositories (ibiblio, ivyrep, ...) | Yes
url | an url pointing to the repository. | Yes
pattern | an ivy pattern to find modules on this repository | No, but it's recommended to indicate it.
ivys | true if ivy file can be found on this repository | No, defaults to false.
artifacts | true if module artifacts can be found on this repository | No, defaults to false.